package com.chenyang.nse.bussiness.entity.orm.table.core.duty;

import com.chenyang.nse.bussiness.entity.orm.table.TInitEntity;
import javax.persistence.Entity;
import javax.persistence.Table;

@Entity
@Table(
   name = "t_console_dutyjoininfo"
)
public class UserJoinFieldInfo extends TInitEntity {
   private String jointype;
   private String joinid;
   private String dutytableid;

   public String getJointype() {
      return this.jointype;
   }

   public void setJointype(String jointype) {
      this.jointype = jointype;
   }

   public String getJoinid() {
      return this.joinid;
   }

   public void setJoinid(String joinid) {
      this.joinid = joinid;
   }

   public String getDutytableid() {
      return this.dutytableid;
   }

   public void setDutytableid(String dutytableid) {
      this.dutytableid = dutytableid;
   }
}
